condenser_api.get_reblogged_by
since HF14
Purpose
포스트 (게시물)를 리블로그 (reblog)한 저자 목록을 반환합니다. 파라미터: author:string; permlink:string
author (string) | permlink (string) | |
|---|---|---|
"steemit" | "firstpost" | 슬러그 (slug)가 @steemit/firstpost인 콘텐츠의 리블로그를 조회합니다 |
"alice" | "a-post-by-alice" | 슬러그 (slug)가 @alice/a-post-by-alice인 콘텐츠의 리블로그를 조회합니다 |
함께 보기: follow_api.get_reblogged_by
Parameters
PARAMETERS
json
[
"",
""
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_reblogged_by",
"params": [
"steemit",
"firstpost"
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_reblogged_by",
"params": [
"alice",
"a-post-by-alice"
],
"id": 1
}'Expected curl responses
EXPECTED RESPONSES
text
unknown key:unknown key: